LogType=file
LogFile=/var/log/zabbix_agentd.log
PidFile=/var/run/zabbix_agentd.pid
LogFileSize=100
Server=mon.sistyle.ru
ServerActive=mon.sistyle.ru
Hostname=<hostname>
TLSConnect=psk
TLSAccept=psk
TLSPSKFile=/opt/zabbix/psk
TLSPSKIdentity=<hostname>
